Bug 804068 - [abrt] kernel: [684908.667115] irq 17: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: [684908.667115] irq 17: nobody cared (try booting with the "ir...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:95edeceb1e1d69229e764eac262...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 09:20 EDT by Soaring Eagle
Modified: 2012-07-12 11:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:45:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Soaring Eagle 2012-03-16 09:20:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.x86_64 root=/dev/mapper/vg_hawkserver16-lv_root ro rd.md=0 rd.dm=0 rd.luks.uuid=luks-32a9867f-a8d0-452d-8852-2f973c287c94 rd.luks.uuid=luks-36097f07-fe12-49fc-8a80-5af0755f7670 SYSFONT=latarcyrheb-sun16 rd.lvm.lv=vg_hawkserver16/lv_root rd.lvm.lv=vg_hawkserver16/lv_swap LANG=en_US.UTF-8 KEYTABLE=us quiet rhgb
event_log:      2012-03-16-08:19:55> Smolt profile successfully saved
kernel:         3.2.7-1.fc16.x86_64
reason:         [684908.667115] irq 17: nobody cared (try booting with the "irqpoll" option)
time:           Wed 14 Mar 2012 05:37:55 PM CDT

backtrace:
:[684908.667115] irq 17: nobody cared (try booting with the "irqpoll" option)
:[684908.667124] Pid: 0, comm: swapper/0 Not tainted 3.2.7-1.fc16.x86_64 #1
:[684908.667127] Call Trace:
:[684908.667130]  <IRQ>  [<ffffffff810e09bd>] __report_bad_irq+0x3d/0xe0
:[684908.667146]  [<ffffffff810e0c7d>] note_interrupt+0x16d/0x220
:[684908.667151]  [<ffffffff810de449>] handle_irq_event_percpu+0xa9/0x220
:[684908.667156]  [<ffffffff8101b8d3>] ? native_sched_clock+0x13/0x80
:[684908.667161]  [<ffffffff810de604>] handle_irq_event+0x44/0x70
:[684908.667165]  [<ffffffff810e167f>] handle_fasteoi_irq+0x5f/0xf0
:[684908.667170]  [<ffffffff810161a6>] handle_irq+0x46/0xb0
:[684908.667176]  [<ffffffff815ec89a>] do_IRQ+0x5a/0xe0
:[684908.667182]  [<ffffffff815e21ee>] common_interrupt+0x6e/0x6e
:[684908.667185]  <EOI>  [<ffffffff8101cb65>] ? mwait_idle+0x95/0x210
:[684908.667193]  [<ffffffff81013236>] cpu_idle+0xd6/0x120
:[684908.667198]  [<ffffffff815bf42e>] rest_init+0x72/0x74
:[684908.667205]  [<ffffffff81aebbfe>] start_kernel+0x3ba/0x3c5
:[684908.667210]  [<ffffffff81aeb347>] x86_64_start_reservations+0x132/0x136
:[684908.667214]  [<ffffffff81aeb140>] ? early_idt_handlers+0x140/0x140
:[684908.667219]  [<ffffffff81aeb44d>] x86_64_start_kernel+0x102/0x111
:[684908.667222] handlers:
:[684908.667246] [<ffffffffa027dd50>] ath5k_intr
:[684908.667250] Disabling IRQ #17

smolt_data:
:
:
:General
:=================================
:UUID: 02067409-0e9f-4563-b32e-187ce7bd9f8b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6118.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.06GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3066
:System Memory: 1994
:System Swap: 3999
:Vendor: Dell Inc.
:System: Dell DV051 
:Form factor: Mini Tower
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(32902:4196:4136:452) pci, e100, ETHERNET, 82562ET/EZ/GT/GZ - PRO/100 VE (LOM) Ethernet Controller
:(4724:4977:4724:4977) pci, snd_ens1371, MULTIMEDIA_AUDIO, Creative Sound Blaster AudioPCI64V, AudioPCI128
:(32902:9602:4136:452) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:9810:4136:452) pci, ahci, STORAGE, 82801FR/FRW (ICH6R/ICH6RW) SATA Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(32902:9839:4136:452) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9834:4136:452) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(5772:26:6041:28684) pci, None, ETHERNET, F5D7000 v5000 Wireless G Desktop Card
:(32902:9817:4136:452) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4136:452) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9600:4136:452) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4136:452) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4136:452) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4136:452) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hawkserver16-lv_root / ext4 4096 4096 13081819 1403809 748449 3276800 2202258 2202258
:/dev/sdb2 /boot ext4 1024 1024 508745 408129 382529 128016 127786 127786
:/dev/mapper/vg_hawkserver16-lv_home /home ext4 4096 4096 66237747 56264443 52948731 16580608 16415220 16415220
:/dev/sdd1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdd2 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Dave Jones 2012-07-12 11:45:39 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.